Skip site navigation (1) Skip section navigation (2)

The PGDG RPM packages don't seem to work for Mandrake 8.0

From: Mel Roman <mroman0837(at)rogers(dot)com>
To: pgsql-ports(at)postgresql(dot)org
Subject: The PGDG RPM packages don't seem to work for Mandrake 8.0
Date: 2002-01-13 03:57:40
Message-ID: 20020112225740.3a5a2200.mroman0837@rogers.com (view raw or flat)
Thread:
Lists: pgsql-ports
Hello:

I recently downloaded the PGDG RPMs from the site below:

ftp://ftp.postgresql.org/pub/binary/v7.1.3/RPMS/mandrake-8.0/

I running Mandrake 8.0 (which came with postgresql 7.0) and wanted to move up to postgresql 7.1.  I removed the old installation of postgesql 7.0 and then (using the Mandrake software manager) tried to install the 7.1 RPMs.  I got an error message saying that this package was intended for a different architecture.

Is there some place I can get an RPMs for postgresql 7.1 which will work with Mandrake?  Am I doing something wrong?

I look forward to hearing from you.

Thanks in advance,

Mel Roman
melroman(at)canada(dot)com

pgsql-ports by date

Next:From: Marc G. FournierDate: 2002-01-15 14:51:27
Subject: PostgreSQL v7.2b5 Released
Previous:From: Oyvind HallsteinsenDate: 2002-01-03 14:09:20
Subject: Re: Sparc Soloris 8 - Postgresql configure Problem!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group